{
    "manifestVersion": 5,
    "id": "C_L_B.RefuelWaypoint",
    "name": "RefuelWaypoint",
    "version": "1.0.0",
    "requires": [
        {
            "id": "railroader",
            "notBefore": "2024.6.8"
        },
    ],
    "assemblies": [ "RefuelWaypoint" ]
}
